WordPress.org

Support

Support » Reviews » Easy installation….however not compatible with 3.6

Easy installation….however not compatible with 3.6

  • Works perfectly! The character icons are essential part of this plug-in – just what I was seeking. Thanks!

    U P D A T E…..
    Plug-in has not been updated for newest WordPress 3.6 – a lot of confusing help by non-developer on support tab – ridiculous – their (generous) help doesn’t fix everyone’s plug-in, like myself; however for some, it does.
    OBTW, I replaced my 5 star rating to 1 star, because I cannot curtail (lack of update) to work with my site.
    8-10-13

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Easy installation….however not compatible with 3.6’ is closed to new replies.